#wrap {
  width: 1500px;
  height: 800px;
  padding: 0;
  overflow: hidden;
}

#cameraFrame {
  width: 1500px;
  height: 800px;
  border: 1px solid black;
}

#cameraFrame {
  zoom: 0.75;
  -moz-transform: scale(0.75);
  -moz-transform-origin: 0 0;
}
